Subject: Ticket Assigned - Gift Card issue
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 15 Aug 2020 16:19:20 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Gift Card issue Hello Baby Shop,

I have got some issue with your Gift catd ( 2 nos - 100 AED each ) while using either in Browser / iPhone App . can you urgently help me to resolve this issue ? the below error messages appears on both Browser and in APP ( which is up to date ). Reached your call centre and they have requested to send and email to support to resolve it. Hope it wont take days to resolve it .

Not sure I can share the Card number, but I am sharing it here , both 100 AED each

  *   1578 1693 6011 1810 0004 7778 4
  *   1578 1693 6011 1810 0004 7779 2

Regards

Roshan - 050 7100273

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1388765